Affected packages

Packages affected by libvala upgrade from 0.56.14-4.fc40 to 0.56.15-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
gupnp build 2 2 months ago
gupnp-av build 2 2 months ago
libskk build 2 2 months ago
msitools build 2 2 months ago
libaccounts-glib build 2 2 months ago
libkkc build 2 2 months ago
geany-plugins build 2 2 months ago
gtksourceview3 build 2 2 months ago
libgdata build 2 2 months ago
folks build 2 2 months ago
gala build 2 2 months ago
libgda5 build 2 2 months ago
elementary-notifications build 2 2 months ago
gnome-usage build 2 3 months ago
seahorse build 2 3 months ago
sequeler build 2 3 months ago
budgie-desktop build 2 3 months ago
dippi build 2 3 months ago
openriichi build 2 3 months ago
harvey build 2 3 months ago
notejot build 2 3 months ago
blackbox-terminal build 2 3 months ago
elementary-files build 2 3 months ago
vinagre build 2 3 months ago
gnome-boxes build 2 3 months ago
fractal build 3 2 months ago
phosh build 3 3 months ago
gnome-builder build 3 3 months ago
telepathy-salut build 4 2 months ago
telepathy-logger build 4 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libvala upgrade from 0.56.14-4.fc40 to 0.56.15-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.